/*==================================================================
[Typography]
[Table of contents]

01. Global
02. Header
03. Navigation
04. Content
    a. Sidebar
    b. Sections
       i. Academics
	   ii. Home
	   iii. Admissions
	c. Misc
05. Footer

===================================================================*/

/* 1. Global
-------------------*/
a { text-decoration:none; }
a:hover { text-decoration:underline; }
body { font:1em/1.188em Helvetica, Arial, sans-serif; }
input, textarea, select { vertical-align:middle; }
.italic { font-style:italic; }
.underline { text-decoration:underline; }

/* 02. Header
-------------------*/
#header h1 a span { text-indent:-9999px; }
.header-add01 { font-size:.688em; line-height:.813em; }
.header-add02 { font-size:.75em; line-height:.938em; }
.header-add02 span { font-size:9px; text-transform:uppercase; line-height:18px; }
.header-add02 ul li a { font-size:12px; line-height:19px; }

/* 03. Navigation
-------------------*/
.nav ul a {
	font-weight:normal;
	font-size:11px/*.7em*/; /* LH: changed the font-size to ems from px */
	line-height:14px/*0.875em*/;
	letter-spacing:.07em;
}
.nav ul a.active, .nav ul a:hover { text-decoration:none; }

/* 04. Content
-------------------*/
#content h2 { font-size:/*1.875em*/30px; font-weight:normal; line-height:/*1.875em*/30px; }
.content-add01 { font-size:1.25em; }
.content-add01 a { text-decoration:underline; }
.content-add01 a:hover { text-decoration:none; }
.content-add01 p { font-size:18px; }
.content-add02 h3 { font-size:1em; font-weight:normal; line-height:1.125em; }
.content-add02 ul li a { font-size:.813em; }

/*--- 04 a. Sidebar ---*/
.sidebar-add01 ul li a { font-size:/*11px;*/.75em; font-weight:bold; line-height:.875em; }/* LH: adjusted font-size, added font-weight, adjusted padding */
.sidebar-add02 ul { font-size:.75em; }
.sidebar-add02 ul li a { font-weight:bold; line-height:/*1.063em*/ 1.4em; }
.sidebar-add02 ul li span { line-height:17px; }
.sidebar-add03 h3 { font-size:.75em; line-height:.875em; letter-spacing:.03em; }/*LH: added letter-spacing */
.sidebar-add03 ul li{ font-size:.75em; font-weight:bold; line-height:17px; }
.sidebar-add03 ul li a { font-weight:bold; line-height:17px; }
.sidebar-add03 ul ul a { font-weight:normal; }
.sidebar-add03 ul ul li { font-size:1em; } /* LH (9/9): added font size */
.content-add04 p { line-height:23px; }
.content-add04 .col02 ul.menu01 li a { font-size:.75em; /*font-weight:bold;*/ line-height:.875em; }/* LH: removed font-weight, added font-size, modified padding, added line-height */
.content-add04 .col02 ul.menu01 li a.active, .content-add04 .col02 ul.menu01 li a:hover { text-decoration:none; }
.content-add04 .col02 ul.menu02 li { font-size:.688em; font-weight:bold; line-height:/*17px*/ /*0.938em*/ 1.4em; }/*LH: adjusted line-height and added margin-bottom */
.content-add05 p { font-size:.75em; line-height:/*1.188em*/1.6em; }
.content-add05 ol li { font-size:.75em; }
.content-add05 ul li { font-size:.75em; }
.col01 .content-add05 ul li ul li, .col01 .content-add05 ol li ol li, .col01 .content-add05 ol li ul li { font-size:1em; } /* KDG (10/26): add additional statement to fix nested ul/li */
.content-add05 ul li a, .content-add05 ol li a { font-weight:normal }

/*--- 04. b. Sections i. Academics ---*/
.content-add04 .col02 .content-box h3 { font-size:.75em; line-height:14px; }
.content-add04 .col02 .content-box .add03 span { font-size:.75em; line-height:16px; }
.content-add06 p, .content-add07 p { font-size:.75em; line-height:19px; }
.content-add06 .add02 h4 { font-size:.75em; line-height:16px; }
.content-add06 .add02 ul li a { font-size:12px; line-height:16px; }
.content-add07 h3, .content-add06 h3 { font-size:.875em; text-transform:uppercase; line-height:1em; letter-spacing:.05em; }/*LH: added letter-spacing */

/*--- 04. b. Sections ii. Home ---*/
.more a span { font-size:10px; line-height:11px; }
.more-kudos a { font-size:.688em; line-height:13px; text-decoration:underline; }
.more-kudos a:hover { text-decoration:none; }
.primary .col01 .add04 .flash h2 { 
	font-size:.875em;
	font-weight:normal;
	line-height:16px;
	letter-spacing:.05em; /*LH modified padding to vertically center the text and added letter spacing and changed font-weight to normal*/
}
.primary .col01 .add04 .kudos h2 {
	font-size:.875em;
	font-weight:normal;
	line-height:16px;
	letter-spacing:.05em;/*LH modified padding to vertically center the text and added letter spacing and changed font-weight to normal*/
}
.primary .col01 .add04 .kudos ul li a { font-size:.875em; line-height:16px; }
.primary .col02 .content-add08 h2 { 
	font-size:.875em;
	font-weight:normal;
	line-height:1em;
	letter-spacing:.05em;/*LH modified padding to vertically center the text and added letter spacing and changed font-weight to normal*/
}
.primary .col02 .content-add08 .add05 ul li a { font-size:11px; line-height:13px; }
.primary .col02 .content-add08 .add06 ul { font-size:.75em; }
.primary .col02 .content-add08 .add06 ul li a { font-weight:bold; line-height:1.125em; }
.primary .col02 .content-add08 .add06 ul li span { font-size:/*0.688em*/.9em; line-height:/*1.125em*/1.6em; }

/*--- 04. b. Sections iii. Admissions ---*/
.content-add04 .col01 .add07 h3 { font-size:1.313em; font-weight:normal; line-height:23px; }
.content-add04 .col01 .add07 .add08 p { line-height:20px; font-size:.938em; }
.content-add04 .col01 .add07 .add08 ul a { font-size:.688em; font-weight:bold; line-height:13px; }
.content-add04 .col01 .add09 h4 { font-size:.75em; line-height:14px; }
.content-add04 .col01 .add09 p { font-size:.813em; line-height:20px; }
.content-add04 .col01 .add09 a { font-size:.688em; line-height:15px; }
.content-add04 .col02 .box02 ul li a { font-size:.75em; line-height:14px; }
.content-add04 .col02 .box02 ul li a.active, .content-add04 .col02 .box02 ul li a:hover { text-decoration:none; }
.content-add04 .col02 .box03 address { font-size:.688em; font-style:normal; line-height:/*1.063em*/1.6em; }
.content-add04 .col02 .box04 ul li a { font-size:.688em; font-weight:bold; line-height:14px; }
.content-add04 .col02 .box04 ul li a:hover { text-decoration:none; }
.content-add09 .intro-add01 .intro-add02 p { font-size:.938em; line-height:25px; }

/*--- 04. c. Misc  ---*/
#theory { font-size:24px; font-weight:bold; }

/* 05. Footer
-------------------*/
#footer { font-size:.625em; line-height:12px; }
.footer-add01 h3 { font-size:11px; font-weight:normal; line-height:12px; }
.footer-add01 ul a { font-size:11px; line-height:12px; }
.footer-add02 address { font-style:normal; }